{
  "navigationBarTitleText": "物流订单",
  "backgroundTextStyle": "dark",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-sticky": "@vant/weapp/sticky/index",
    "van-search": "@vant/weapp/search/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-empty": "@vant/weapp/empty/index",
    "van-button": "@vant/weapp/button/index",
    "van-loading": "@vant/weapp/loading/index"
  }
}